from feature.logging.easy_logging import logger


@logger.catch
def cal(a, b):
    return a / b


logger.info(1111)
logger.debug(2222)
logger.warning(333)
logger.error(4444)
logger.exception(5555)
cal(1, 0)
